/*
Theme Name: asteria-lite-falk
Theme URI: pc.localhost
Author: Christoph Röder
Author URI: roeder@proehlconsulting.de
Description: Child Theme für Herrn Falk 
Version: 0.1
License:  GNU GENERAL PUBLIC LICENSE Version 2
License URI: http://www.gnu.de/documents/gpl-2.0.de.html
Tags: 
Text Domain: asteria-lite-falk
Template: asteria-lite
*/

@import url('../asteria-lite/style.css');
.cta {
  background: #ff852e;
  background-image: -webkit-linear-gradient(top, #ff852e, #EE6300);
  background-image: -moz-linear-gradient(top, #ff852e, #EE6300);
  background-image: -ms-linear-gradient(top, #ff852e, #EE6300);
  background-image: -o-linear-gradient(top, #ff852e, #EE6300);
  background-image: linear-gradient(to bottom, #ff852e, #EE6300);
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  -webkit-box-shadow: 2px 2px 5px #666666;
  -moz-box-shadow: 2px 2px 5px #666666;
  box-shadow: 2px 2px 5px #666666;
  color: #ffffff;
  font-size: 20px;
  padding: 15px 25px 15px 25px;
  text-decoration: none;
}
 .cta:hover { 
  background: #EE6300;
  background-image: -webkit-linear-gradient(top, #EE6300, #ff852e);
  background-image: -moz-linear-gradient(top, #EE6300, #ff852e);
  background-image: -ms-linear-gradient(top, #EE6300, #ff852e);
  background-image: -o-linear-gradient(top, #EE6300, #ff852e);
  background-image: linear-gradient(to bottom, #EE6300, #ff852e);
  text-decoration: none;
}
.bigmenu{text-align:right!important;width:100%!important}ul .sub-menu{padding:5px 10px!important}.center{width:85%}.img_hover a.hidden_link{opacity:0;padding:130px 259px;position:absolute}.fullWidth .img_hover a.hidden_link{padding:130px 780px}.tag-dummy,.tag-dummy-en{position:absolute;bottom:10000px!important}.header4 .current-menu-item{background:#333;border-bottom:3px solid #ff852e}.header4 .current-menu-item a{color:#ff852e!important}.header4 #topmenu ul li:hover{background:#333;border-bottom:3px solid #ff852e}.nivo-prevNav,.nivo-nextNav{display:none}.nivo-controlNav{display:none!important}.widget_wrap{line-height:20px}#footer #searchsubmit{margin-left:10px;position:relative}#sidebar #searchsubmit{padding:7px 10px}.activeblock{margin-bottom:-75px}.nivo-caption{opacity:0!important}div.homeposts_title{margin-top:0!important;opacity:1.0!important}.img_hover{background:0}.lay1 h2.postitle a{color:#000}.lay1 .post_content{bottom:5px;position:relative}.lay1 h2.postitle{background:none repeat scroll 0 0 #fff;position:relative;padding:2px 0;width:100%;bottom:0;border-radius:0 0 5px 5px}.lay1 h2.postitle2{position:absolute;background:none repeat scroll 0 0 #fff;margin:0;padding:2px 0;text-align:center;width:100%;bottom:0;opacity:0}.post_image:hover .post_content .postitle2{opacity:1!important}.post:hover .post_content .postitle2{opacity:1!important}.lay1 h2.postitle2 a{color:#000;font-size:20px}.post_image .post_content{bottom:0!important;opacity:.75!important}.img_hover .addTextHoverBlock{background-color:#000;height:93%;opacity:0;padding:10px;position:absolute;text-align:center;width:96%;color:#fff;font-weight:bold;font-size:1.2em}.post:hover .post_image .img_hover .addTextHoverBlock,.img_hover:hover .addTextHoverBlock{opacity:.5!important}.lay1 .post_image,.lay1 .image_hover,.lay1 .imgwrap{border-radius:5px 5px 0 0}.lay1 .fullWidth{width:98.5%!important}.lay1_wrap{margin-top:2em;margin-bottom:1em}.lay1 .hentry img{border-radius:0}.home .lay1{padding:40px 0}